
def genFF(fragObj, standard='dl_poly', parameterise=None, **kwargs):
    '''Generate force field'''

    from . import dl_poly, charmm, amber

    selectcases = { 'dl_poly': dl_poly,
                    'charmm' : charmm,
                    'amber'  : amber,
                  }

    return selectcases[standard].run(fragObj, parameterise=parameterise, **kwargs)


